#spring:
#  profiles:
#    active: dev
  #main:
  #  web-application-type: servlet

application:
  process-id: tsi-comm-server-1
  cvim-server:
    server-id: 0
    check-packet: false
    white-list-ips:
      -

logging:
  file:
    path: ${user.dir}/logs/tsi-comm-server/

#spring:
#  datasource:
#    hikari:
#      #jdbc-url: jdbc:mariadb://10.4.4.20:3306/cvim_db?characterEncoding=UTF-8&serverTimezone=Asia/Seoul
#      jdbc-url: jdbc:mariadb:failover://10.4.4.20:4006,10.4.4.21:4006/cvim_db?characterEncoding=UTF-8&serverTimezone=Asia/Seoul&connectTimeout=3000&socketTimeout=6000&failoverEnable=true&failoverReadOnly=false
